{driver: KuGeoModel, id: 5a2c6def-1de0-4824-9ed6-5b86e9720c44, prefix: /state/partition1/380588.beach.colorado.edu/5a2c6def-1de0-4824-9ed6-5b86e9720c44,
  server: 'https://csdms.colorado.edu/wmt/api-permafrost', start_time: '2017-11-06T01:12:37.271410',
  stdout: stdout}
